Subject: Re: 1 line kernel patch and new Xpmac now works on newsawtoothG4s !

From: Nelson Abramson <[email-masked]>
Date: Mon, 13 Mar 2000 20:48:44 -0500

"Kevin B. Hendricks" wrote:

> Huh, I can't recreate this on my machine.  Perhaps I do not understand
> exactly what I should be doing to get the problem to appear.
>
> Please, can you give me detailed step by step instructions of how to make
> the problem appear.  Sorry to be dense here but if I can't recreate it I
> can't fix it!!!

Well most of the weirdness seems to have gone away (I suppose playing w/ the
different X servers seems to have created it), but still, when I fire up Xpmac,
anything that is in a console vt gets blacked out. (eg. if you fire up Xpmac, and
switch to vt 3, the login text is gone)

--Nelson Abramson

--
Shouldn't people be arrested and persecuted for engaging in their
constitutional rights?  http://www.opendvd.org

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/